<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000053447694</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/1/27/CPPE2600972Z/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0032</NUM_PARUTION>
<NUM_SEQUENCE>33</NUM_SEQUENCE>
<NOR>CPPE2600972Z</NOR>
<DATE_PUBLI>2026-02-07</DATE_PUBLI>
<DATE_TEXTE>2026-01-27</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000053447168">JORF n°0032 du 7 février 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 27 janvier 2026</TITRE>
<TITREFULL>Arrêté du 27 janvier 2026 constatant divers tarifs et seuils de régime de déclaration de certaines impositions sur les biens et services (rectificatif)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'action et des comptes publics</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000053447695</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/1/27/CPPE2600972Z/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Rectificatif au Journal officiel de la République française n° 23 du 28 janvier 2026, texte n° 21 :<br/>Dans la deuxième colonne de la deuxième ligne du 3° de l'article 2, au lieu de lire : « 30,35 », lire : « 30,85 ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
